tnfh.net
当前位置:首页 >> CoCos2Dx 3.0 难道只有 CoCos CoDE IDE 这个工具有... >>

CoCos2Dx 3.0 难道只有 CoCos CoDE IDE 这个工具有...

cocos code IDE这个工具没什么用,据说连官方的人自己都不用,现在都已经没有下载了。 这个是专门针对lua的,如果你要开发lua 用 sublime text +插件,也可以有代码提示。 甚至用vs +BabeLua插件也可以有lua方面的提示。

建议用sublime ......头疼的是sublime中 只有当前文本写过的函数才会提示 不过有总是比没有强的 .. sublime有炒鸡炫酷的文本编辑功能 比如说……多行同时编辑……我们策划看见这个功能时候已经惊呆了…… 你可以下一个lua love 的 代码提示装到sublime...

你用ide新建一个工程,再把src和res目录下的东西都删除, 把lua-tests的src和res复制过去,还要把C++那个示例程序的资源也全部复制到res, 把controller.lua文件名改成main.lua

您好,希望以下回答能帮助您 遇见这种情况,你可以通过在 publish Android 界面选中 Compile cpp code using NDK 来解决。 如您还有疑问可继续追问。

Framework Mode 这种模式是通过基于预编译库版本的引擎创建工程,这种方式创建游戏编译速度快,缺点是修改引擎源码不方便,如果你没有修改引擎的需求,推荐用这种方式。 Engine Mode 这种模式是通过基于源码的引擎创建工程,用这种方式创建游戏...

Cocos2d Python 桌面操作系统 Cocos2d-iphone Objective-C, JavaScript iOS Cocos2d-x C++, Lua, JavaScript 参见支持平台和编程语言部分 Cocos2d-html5 JavaScript 支持HTML5的浏览器 ShinyCocos Ruby iOS Cocos2d-windows C++ Windows XP/7 Co...

打包开始的最后时刻有选项,可以选择输出debug或者release的apk包,另外如果你输出release的包需要使用cocos code ide 创建一个keystore 。 现在开发都用1.2打包了 1.0太卡了 你感觉呢

怎样安装 基本需求: 安装JDK。Windows用户需要选择正确的版本,比如,你如果下载的IDE是64位版本,那么你的JDK也需要是64位的版本。 Windows用户安装Python 2.7。Mac OS X已经集成了python 2.7,所以可以跳过这一步。 请下载Cocos2d-x 3.2来开...

基本需求: 安装JDK。Windows用户需要选择正确的版本,比如,你如果下载的IDE是64位版本,那么你的JDK也需要是64位的版本。 Windows用户安装Python 2.7。Mac OS X已经集成了python 2.7,所以可以跳过这一步。 请下载Cocos2d-x 3.2来开发Cocos2d-...

运行、测试游戏 1. 新建一个名为 CocosJSGame 的 Cocos JavaScript 工程 2. 点击工具栏上的 debug 按钮 3. 默认情况下脚本会运行在我们提供的 mac 版本预编译 runtime 上。为了简单起见,我们不对默认值进行任何改动。如果你想要在其他我们支持...

网站首页 | 网站地图
All rights reserved Powered by www.tnfh.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com